compiz-boxmenu(1)

NAME
compiz-boxmenu - control Compiz Boxmenu

SYNOPSIS
compiz-boxmenu [ -h ] [ -m FILE ] [ -p ]

DESCRIPTION
compiz-boxmenu is the main D-Bus client for compiz-boxmenu-daemon. It shows different menus based on the FILE specified. It can also make the menu a window that stays around after you clicked a menu entry to launch a program.

OPTIONS
If no options are given, compiz-boxmenu will just show the menu stored in $HOME/.config/boxmenu/menu.xml or /etc/xdg/compiz/boxmenu/menu.xml

-h  Show help options

-m FILE, --menu[=FILE]
    Use FILE instead of the default menu file

-p, --pin
    PIN the root menu as soon as it's generated or retrieved

AUTHOR
Written by ShadowKyogre

HISTORY

SEE ALSO
compiz-boxmenu-daemon(1), compiz-boxmenu-editor(1),
compiz-boxmenu-dlist(1), compiz-boxmenu-dplist(1), compiz-boxmenu-vplist(1), compiz-boxmenu-wlist(1)